{% load static %}
{% load email_obfuscator %}
<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Laveries - BdE INSA Lyon</title>
    <link rel="icon" href="{% static "favicon.ico" %}"/>

    <!-- Bootstrap core CSS -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
            integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.4.4/umd/popper.min.js"
            integrity="sha512-eUQ9hGdLjBjY3F41CScH3UX+4JDSI9zXeroz7hJ+RteoCaY+GP/LDoM8AO+Pt+DRFw3nXqsjh9Zsts8hnYv8/A=="
            crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
          integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
    {% block custom_style %}{% endblock %}
</head>
<body class="text-center">
<img src="https://logos.bde-insa-lyon.fr/bde/bde.png" height="200px">
<h1>Service Laveries</h1>
<div class="container">{% block content %}{% endblock %}
    <p class="mt-5 mb-3 text-muted">Si tu ne trouves pas de réponse à ton problème, envoie un email
        à {{ 'services@bde-insa-lyon.fr'|obfuscate_mailto }} (Aucun remboursement de jetons ne sera possible par
        email)</p>
    <p class="mt-3 mb-3 text-muted">&copy; <a href="https://gitlab.com/sia-insa-lyon" target="_blank" style="color: grey">SIA INSA Lyon</a>, 2020 --
        <a href="{% url 'legal-terms' %}" class="text-secondary">Mentions légales</a>
    </p>
</div>

</form>
</body>
</html>
